﻿html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time {
    display: block
}

body {
    position: relative;
    font: 16px/1 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Verdana, Geneva, sans-serif;
    color: #595757;
    background-color: #fff
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

img {
    max-width: 100%;
    height: auto
}

a {
    color: #595757;
    text-decoration: none
}

a:hover {
    text-decoration: underline
}

.clearfix,
.wrapper,
.contents {
    zoom: 1
}

.clearfix::after,
.wrapper::after,
.contents::after {
    content: "";
    clear: both;
    display: block
}

.wrapper {
    position: relative;
    width: 100%
}

.contents {
    position: relative;
    width: 100%
}

.contents p {
    line-height: 2
}

.contents .list {
    margin: 2em 0
}

.contents .listItem {
    line-height: 1.6
}

.contents .listItem:not(:first-child) {
    margin-top: 1.5em
}

.contents .dList {
    margin: 2em 0;
    line-height: 1.6
}

.contents .dTerm {
    font-weight: bold
}

.contents .dTerm:not(:first-child) {
    margin-top: 1.5em
}

.text__large{
    font-size: 1.2rem;
}

.text__small{
    font-size: 0.8rem;
}

.text__large .contents {
    font-size: 20px
}

.text__medium .contents {
    font-size: 16px
}

.text__small .contents {
    font-size: 12px
}

.icon.--circleCheck::before {
    content: url(../img/icon_circle_check.png);
    display: inline-block;
    vertical-align: top;
    margin-right: 0.5em
}

.sc {
    width: 100%;
    padding: 80px 0
}

@media only screen and (max-width: 960px) {
    .sc {
        padding: 40px 0
    }
}

.sc:nth-of-type(2n) {
    background-color: #f4f5fa
}

.scTitle {
    position: relative;
    text-align: center;
    margin: 0 -0.25em 52px 0;
    padding: 0 0 42px;
    font-size: 150%;
    font-weight: normal;
    line-height: 1.6;
    letter-spacing: 0.25em
}

.scTitle::after {
    content: '';
    position: absolute;
    left: 50%;
    margin-left: -36px;
    bottom: 0;
    width: 72px;
    height: 8px;
    background-color: #f39800
}

.container {
    width: 90%;
    margin: auto
}

.container.--large {
    max-width: 1280px
}

.container.--medium {
    max-width: 960px
}

.container.--small {
    max-width: 810px
}

.alignRight {
    text-align: right
}

.pageHeader {
    width: 100%;
    border-top: 4px solid #436db4;
    box-sizing: border-box
}

.headerTop {
    position: relative;
    display: table;
    margin: 0 auto
}

.headerLogo {
    float: left;
    width: 154px;
    height: 91px;
    margin: 8px 24px 0 0;
    text-indent: -9999px
}

.headerLogo a {
    display: block;
    width: 100%;
    height: 90%;
    background: url(../img/header_logo.png) top no-repeat;
    background-size: contain;
}

@media only screen and (max-width: 960px) {
    .headerLogo {
        float: none;
        max-width: 50%;
        margin-left: 2.5%
    }
}

.subnavWrap {
    position: absolute;
    top: 0;
    right: 0;
    width: 504px;
    padding: 0 4px 4px 16px;
    background-color: #436db4;
    box-sizing: border-box
}

@media only screen and (max-width: 960px) {
    .subnavWrap {
        width: 45%;
        padding: 8px;
        box-sizing: border-box
    }
}

.subnavWrap .subnav {
    display: table;
    text-align: right;
    width: 100%
}

@media only screen and (max-width: 960px) {
    .subnavWrap .subnav {
        display: inline;
        text-align: left
    }
}

.subnavWrap .subnav__item {
    display: table-cell;
    text-align: right;
    letter-spacing: 0.2em;
    color: #fff
}

.subnavWrap .subnav__item:not(:first-child) {
    padding-left: 1em
}

.subnavWrap .subnav__item::before {
    content: url(../img/icon_circle_arrow_white.png);
    display: inline-block;
    vertical-align: middle;
    margin-right: 0.5em
}

.subnavWrap .subnav__item a {
    color: #fff;
    transition: all ease .3s
}

.subnavWrap .subnav__item a:hover {
    color: #f39800
}

@media only screen and (max-width: 960px) {
    .subnavWrap .subnav__item {
        display: list-item;
        text-align: left;
        font-size: 14px;
        letter-spacing: 0
    }

    .subnavWrap .subnav__item:not(:first-child) {
        margin-top: 0.5em;
        padding-left: 0
    }
}

.subnavWrap .textSize {
    display: inline-block;
    padding: 8px 8px 4px;
    color: #f39800;
    line-height: 1;
    background-color: #fff;
    letter-spacing: 0;
    cursor: pointer
}

.subnavWrap .textSize:first-child {
    margin-left: 1em
}

.subnavWrap .textSize.--current {
    color: #fff;
    background-color: #f39800;
}

@media only screen and (max-width: 960px) {
    .subnavWrap .textSize:first-child {
        margin-left: 2em
    }
}

.siteHead {
    float: left;
    padding-top: 40px
}

.siteHead span {
    font-size: 16px
}

@media only screen and (max-width: 960px) {
    .siteHead {
        float: none;
        width: 95%;
        padding: 16px 2.5%
    }
}

.visual {
    clear: both;
    position: relative;
    text-align: center;
    width: 100%;
    height: 500px;
    padding: 0 5%;
    background: url(../img/top_visual_bg.jpg) no-repeat center top;
    box-sizing: border-box
}

.visual .visual__mainText {
    position: absolute;
    top: 120px;
    left: 5%;
    width: 90%
}

.visual .visual__subText {
    position: absolute;
    bottom: 65px;
    left: 5%;
    width: 90%
}

.gnavWrap {
    width: 90%;
    max-width: 1280px;
    margin: auto;
    padding: 24px 0
}

.gnavWrap .gnav {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around
}

@media only screen and (max-width: 960px) {
    .gnavWrap .gnav {
        justify-content: space-between
    }
}

.gnavWrap .gnav__item {
    text-align: center;
    flex-basis: 16%;
    padding: 4px 0;
    border-bottom: 2px solid #f39800
}

@media only screen and (max-width: 960px) {
    .gnavWrap .gnav__item {
        flex-basis: 45%;
        margin: .5em 0;
        font-size: 14px
    }
}

.gnavWrap .gnav__item a {
    color: #000
}

.gnavWrap .gnav__item a:hover {
    text-decoration: none
}

.pageFooter {
    padding: 32px 0 16px;
    background-color: #436db4;
    color: #fff
}

.footerLogo {
    float: left
}

@media only screen and (max-width: 960px) {
    .footerLogo {
        float: none;
        text-align: center
    }
}

.contact {
    float: right;
    margin: 36px 0 0
}

.contact .contact__item {
    float: left;
    font-size: 20px
}

.contact .contact__item:not(:first-child) {
    margin-left: 1em
}

@media only screen and (max-width: 960px) {
    .contact {
        float: none;
        text-align: center
    }

    .contact .contact__item {
        float: none;
        font-size: 16px
    }

    .contact .contact__item:not(:first-child) {
        margin: .5em 0 0
    }
}

.copy {
    clear: both;
    text-align: center;
    padding: 24px 0 16px;
    font-size: 14px
}

@media only screen and (max-width: 960px) {
    .copy {
        text-align: justify;
        font-size: 10px;
        line-height: 1.4
    }
}

.participant {
    margin: 0 0 2em
}

.participant .participant__title {
    margin-bottom: 1.5em;
    padding: 0 0 8px;
    border-bottom: 1px solid #999
}

.participant .participant__title:not(:first-child) {
    margin-top: 3em
}

.participant .participant__title::before {
    content: url(../img/icon_circle_check.png);
    display: inline-block;
    vertical-align: middle;
    margin-right: 0.5em
}

.participant .participant__name {
    line-height: 1.4;
    position: relative;
}

.participant .participant__name:not(:first-child) {
    /* margin-top: 1em */
}
.participant__name a{
    display: block;
    padding: 10px 15px;
    width: 100%;
    background-color: white;
}
.participant__name:nth-child(2n) a{
    background-color: #FEF7F2;
}
.participant__name a::after{
    content: '';
    background-image: url(../img/org_arrow.svg);
    position: absolute;
    background-size: cover;
    width: 8px;
    top: 10px;
    right: 0;
    height: 20px;
}

.activtyWrap {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    padding: 16px 0
}

@media only screen and (max-width: 960px) {
    .activtyWrap {
        flex-flow: column wrap
    }
}

.activty {
    flex-basis: 22%;
    padding: 2.5% 3%;
    background-color: #fff
}

@media only screen and (max-width: 960px) {
    .activty {
        flex-basis: 100%;
        margin: 2.5% 0;
        padding: 5%
    }
}

.activty .activtyTitle {
    display: table;
    width: 100%;
    text-align: center;
    font-size: 125%;
    line-height: 1.4
}

.activty .activtyTitle a:hover {
    text-decoration: underline
}

.activty .activtyTitle span {
    display: table-cell;
    vertical-align: middle
}

.activty .activty__content {
    position: relative;
    padding-top: 64px;
    line-height: 1.6
}

.activty .activty__content::before {
    content: url(../img/icon_circle_arrow_orange_large.png);
    position: absolute;
    top: 4px;
    left: 50%;
    margin-left: -22px
}

.npsyLink {
    text-align: center
}

.npsyLink a {
    display: block;
    padding: 16px 0 14px;
    font-size: 17px;
    font-weight: bold;
    color: #4168A9;
    letter-spacing: 1px;
    border: 1px solid #4168A9;
    border-radius: 12px;
    background-color: #fff
}

.npsyLink a:hover {
    opacity: .7;
    text-decoration: none
}

.achievement_area{
    margin: 0 0 2em
}

.achievement_title {
    margin-bottom: 1.5em;
    padding: 0 0 8px;
    border-bottom: 1px solid #999
}

.achievement_area .achievement_title:not(:first-child) {
    margin-top: 3em
}

.achievement_area .achievement_title::before {
    content: url(../img/icon_circle_check.png);
    display: inline-block;
    vertical-align: middle;
    margin-right: 0.5em
}
.achievement_area a{
    color: #436db4;
}
#active_study .container{
    margin-bottom: 15px;
}
.marginL-2em{
    margin-left: 2em;
}
.marginL-1em{
    margin-left: 1em;
}
#active_study a{
    color: #436db4;
}
.contact_adress{
    font-size: 1.2em;
}
.contact_container{
    text-align: center;
}
.siteHead img{
    width:80%;
}
